Subject: Re: Bash frustrations ( ctrl-Z & C )
From: [email-masked] (jl Hamel)

8 Dec 1998 11:45:16 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Stephen Ludin <[email-masked]>
Cc: [email-masked]

Stephen Ludin wrote:
> 
> I know this has been answered before, but I can't seem to find it in FAQs
> or archives.  How do you get the 'tty' mode to work.  I have the newest (
> B20.1 ) package installed.  I was under the impression that this line in my
> .bashrc:
> 
> CYGWIN=tty binmode

You should not initialize the CYGWIN variable in your .bashrc
(it's too late, cygwin is already loaded...) but in the DOS BATCH
file (eg. CYGNUS.BAT) which launch bash the first time.

The line as the DOS syntax:
	SET CYGWIN = tty binmode

					JLH
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".